#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep ncurses_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = ncurses ]
    then
	$KUMATUXCHECK/delete.sh /usr/share/terminfo $KUMATUXOPT/$PACKAGE/share/terminfo
    fi
done
